################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Each subdirectory must supply rules for building sources it contributes
hello.obj: ../hello.c $(GEN_OPTS) | $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti_7_2_0/ccsv7/tools/compiler/ti-cgt-c6000_8.1.3/bin/cl6x" -mv6600 --include_path="C:/ti/openmp_dsp_k2g_2_06_00_00/packages/ti/runtime/openmp" --include_path="C:/Project/openmp_helloworld" --include_path="C:/ti_7_2_0/ccsv7/tools/compiler/ti-cgt-c6000_8.1.3/include" -g --define=am5728 --define=core1 --diag_wrap=off --diag_warning=225 --display_error_number --openmp --preproc_with_compile --preproc_dependency="hello.d" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

build-541040239:
	@$(MAKE) -Onone -f subdir_rules.mk build-541040239-inproc

build-541040239-inproc: ../omp_config.cfg
	@echo 'Building file: $<'
	@echo 'Invoking: XDCtools'
	"C:/ti/xdctools_3_32_01_22_core/xs" --xdcpath="C:/ti/ipc_3_46_00_02/packages;C:/ti/openmp_dsp_k2g_2_06_00_00/packages;C:/ti/pdk_am57xx_1_0_7/packages;C:/ti/bios_6_46_05_55/packages;C:/ti_7_2_0/ccsv7/ccs_base;" xdc.tools.configuro -o configPkg -t ti.targets.elf.C66 -p ti.runtime.openmp.platforms.am57x -r debug -c "C:/ti_7_2_0/ccsv7/tools/compiler/ti-cgt-c6000_8.1.3" "$<"
	@echo 'Finished building: $<'
	@echo ' '

configPkg/linker.cmd: build-541040239 ../omp_config.cfg
configPkg/compiler.opt: build-541040239
configPkg/: build-541040239


